<?php 
	
	/*
	 *
	 * 2003 - 2022 @ Yal Publicidad - Weby+
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 * Este archivo por si solo no hace nada, pero carga todo el entorno Weby+ a través de
	 * wy_weby.php
	 *
	 */
	 
	define( 'WY_INI_WEBY', true );
	 
	define( "YPATH", __DIR__ );
	define( "YDS", DIRECTORY_SEPARATOR );
		
	require_once( YPATH . YDS . 'wy_weby.php' );
	
?>